---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Feladatszám formátum
  content: >
    Ez a beállítás határozza meg a generált feladatszámok formátumát. Használjon kettőskereszt jeleket ('#') ott ahol számjegyeket szeretne elhelyezni. Minden egyéb bevitt szöveg módosítás nélkül lesz megjelenítve. <br/><br/>Például: egy hatjegyű szám képzéséhez, ezt üsse be: <code>######</code>.
sequence_id:
  title: Feladatszám sorrend
  content: >
    Válassza ki a sorrendet ami alapján az új feladatszámok képzésre kerülnek. A rendszer alapértelmezetten tartalmaz egy emelkedő és egy véletlenszerű sorrendet. Akármennyi sorrendet készíthet.
default_sla:
  title: Alapértelmezett SLA
  content: >
    Válassza ki az alapértelmezett szolgáltatási szint megállapodást mely meghatározza, hogy egy feladat mennyi ideig lehet nyitva mielőtt lejár.
  links:
    - 
      title: További Szolgáltatási színvonal tervezetek készítése
      href: /scp/slas.php
default_priority:
  title: Alapértelmezett prioritás
  content: >
    Válassza ki az alapértelmezett <span class="doc-desc-title">elsőbbséget</span> azoknak a feladatoknak melyeknek nincs automatikusan hozzárendelt elsőbbségük.
task_attachment_settings:
  title: Feladatszál csatolmányai
  content: >
    Állítsa be a <span class="doc-desc-title">probléma részletei</span> mezőhöz csatolt fájlok beállításait. Ezek a beállítások minden új hibajegyre és új üzenetre alkalmazva lesznek függetlenül a forrás csatornájától (internet portál, email, api, stb.).
page_title:
  title: Jelzések és riasztások
  content: >
    A Riasztások és Jegyzetek automatikusan küldött figyelmeztető e-mailek a kezelők részére, amikor különböző hibajegy események történnek.
task_alert:
  title: Új feladat riasztás
  content: >
    <p> A kezelő riasztást kap amikor új hibajegy keletkezik. </p><p class="info-banner"> <i class="icon-info-sign"></i> Ez a riasztás nem kerül kiküldésre, ha a hibajegy automata besorolásra van állítva a Hibajegy keresőben vagy a súgó címben</p>
  links:
    - 
      title: Alapértelmezett Új hibajegy riasztási sablon
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Új aktivitás figyelmeztetés
  content: >
    Riasztás kerül kiküldésre a kezelőnek, ha új üzenetet csatolnak a már meglévő hibajegyhez.
  links:
    - 
      title: Alapértelmezett Új hibajegy riasztási sablon
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Feladat hozzárendelés figyelmeztetés
  content: >
    Figyelmeztetés kiküldve a kezelőnek a hibajegy besorolásáról.
  links:
    - 
      title: Alapérték Hibajegy Besorolás Figyelmeztetés Sablon
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Feladatátadási figyelmeztetés
  content: >
    A kezelőknek figyelmeztetés megy a részlegek között áthelyezett hibajegyekről.
  links:
    - 
      title: Alapértelmezett bejegyzés átruházás riasztás sablon
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Lejárt Feladat Figyelmeztetés
  content: >
    Figyelmeztetést küld az kezelőnek, amikor a jegy a megegyezett keretszerződés szerint vagy a határideje szerint lejár.
  links:
    - 
      title: Alapértelmezett Új hibajegy riasztási sablon
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Rendelkezésre állások kezelése
      href: /scp/slas.php

